<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>
</head>

<body>
<table cellspacing="0" cellpadding="0">
  <col width="26" />
  <col width="129" />
  <col width="154" />
  <col width="167" />
  <col width="138" />
  <tr>
    <td colspan="5" width="614">ACCESOS SOLICITADOS</td>
  </tr>
  <tr>
    <td>CTE</td>
    <td>NOMBRE</td>
    <td>ARGO</td>
    <td>USUARIO WEBMAIL</td>
    <td>PASS MAIL</td>
  </tr>
  <tr>
    <td>CM</td>
    <td>Evelyn Molina </td>
    <td>Administracion</td>
    <td>emolina@sercoing.cl</td>
    <td>IT{oE!K_hQ9w3XC</td>
  </tr>
  <tr>
    <td>CM</td>
    <td>Sercoing Ltda.</td>
    <td>Administracion</td>
    <td>administracion@sercoing.cl</td>
    <td>hG,AhA,@adEC7^&amp;</td>
  </tr>
  <tr>
    <td>CM</td>
    <td>Miguel Vega</td>
    <td>Adquisiciones </td>
    <td>mvega@sercoing.cl</td>
    <td>9_$yu3j;HwU6G5U</td>
  </tr>
  <tr>
    <td>CM</td>
    <td>Victor Manrriquez</td>
    <td>Asesor</td>
    <td>vmanrriquez@sercoing.cl</td>
    <td>f2Jr}B3Xw@4Tg6]</td>
  </tr>
  <tr>
    <td>CM</td>
    <td>Fabiola Lazo</td>
    <td>Contabilidad</td>
    <td>flazo@sercoing.cl</td>
    <td>VH2c6}(ywN&gt;6Qy6</td>
  </tr>
  <tr>
    <td>CM</td>
    <td>Oriana Toro</td>
    <td>Contabilidad</td>
    <td>otoro@sercoing.cl</td>
    <td>(7Aq4Wz9(UyJ4v$</td>
  </tr>
  <tr>
    <td>CM</td>
    <td>Guido Cortes Ordenes</td>
    <td>GG</td>
    <td>gcortes@sercoing.cl</td>
    <td>)5@+e=,BW#b)nXp</td>
  </tr>
  <tr>
    <td>CM</td>
    <td>Julio Muñoz</td>
    <td>GPS</td>
    <td>jmunoz@sercoing.cl</td>
    <td>2V,}JdUc$492tUr</td>
  </tr>
  <tr>
    <td>CM</td>
    <td>Simon Sandoval</td>
    <td>GPS</td>
    <td>ssandoval@sercoing.cl</td>
    <td>9jb9J28F-!%zYNf</td>
  </tr>
  <tr>
    <td>CM</td>
    <td>Patricio Palma</td>
    <td>Proyectos</td>
    <td>ppalma@sercoing.cl</td>
    <td>Panthro4</td>
  </tr>
  <tr>
    <td>CM</td>
    <td>Antonieta Escalona</td>
    <td>RRHH</td>
    <td>aescalona@sercoing.cl</td>
    <td>w4Lz3UtH82s/{$S</td>
  </tr>
  <tr>
    <td>CM</td>
    <td>Erir Lozano</td>
    <td>RRHH</td>
    <td>elozano@sercoing.cl</td>
    <td>{Xss4RYX-8@5a9c</td>
  </tr>
  <tr>
    <td>CM</td>
    <td>RRHH</td>
    <td>RRHH</td>
    <td>rrhh@sercoing.cl</td>
    <td>H9dv&lt;kG34a_;T6P</td>
  </tr>
</table>
</body>
</html>
